Subject: [nfsv4] Dead Lock with VIM on NFS4 system?

From: [email-masked] (Lei Yin)
Date: Mon, 13 Dec 2004 16:29:08 -0500

Hello friends:

I just configured my client to mount home directory through NFSv4. Everything is good except editing with VIM. VIM tries to cache all commands in ~/.viminfo. Now the problem I met is: when VIM tries to update .viminfo, it just hang there without any response. It looks like a locking problem, but I'm not sure. And this problem never happend before with old version NFS.

So just wondering if you guys have same experience or not, any suggestion?

Thanks a lot

Leo

__________________________________________________________________
Switch to Netscape Internet Service.
As low as $9.95 a month -- Sign up today at http://isp.netscape.com/register

Netscape. Just the Net You Need.

New! Netscape Toolbar for Internet Explorer
Search from anywhere on the Web and block those annoying pop-ups.
Download now at http://channels.netscape.com/ns/search/install.jsp

_______________________________________________
nfsv4 mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/nfsv4